{{
	"id":"",
	"notificationType":"AlarmNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"alarm":{{
		"id":"",
		"managedObjectId":""
	}},
	"_links":{{
		"subscription":""
	}}
}}
